@charset "Shift_JIS";


.fbox-l { width: 410px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: left;}

.fbox-r { width: 370px;
	float: right;
	margin: 0;
	padding: 0;
	text-align: right; }

.tbox2-l { width: 520px;
	float: left;
	margin: 6px 0 0;
	padding: 0;
	text-align: left;}

.tbox2-r { width: 266px;
	float: right;
	margin: 6px 0 0;
	padding: 0;
	text-align: left; }

.tbox3-l { width: 246px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: left;}

.tbox3-c { width: 246px;
	float: left;
	margin: 0 0 0 41px;
	padding: 0;
	text-align: left;}

.tbox3-r { width: 246px;
	float: right;
	margin: 0;
	padding: 0;
	text-align: left; }

.cbox-l { width: 600px;
	float: left;
	margin: 6px 0 0;
	padding: 0;
	text-align: left;}

.cbox-r { width: 200px;
	float: right;
	margin: 6px 0 0;
	padding: 0;
	text-align: left; }

.box2-l { width: 280px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: left;}

.box2-r { width: 280px;
	float: right;
	margin: 0;
	padding: 0;
	text-align: left; }

.box2c-l { width: 280px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;}

.box2c-r { width: 280px;
	float: right;
	margin: 0;
	padding: 0;
	text-align: center; }

.box3-l { width: 190px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: left;}

.box3-c { width: 190px;
	float: left;
	margin: 0 0 0 15px;
	padding: 0;
	text-align: left;}

.box3-r { width: 190px;
	float: right;
	margin: 0;
	padding: 0;
	text-align: left; }

.box3c-l { width: 190px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;}

.box3c-c { width: 190px;
	float: left;
	margin: 0 0 0 15px;
	padding: 0;
	text-align: center;}

.box3c-r { width: 190px;
	float: right;
	margin: 0;
	padding: 0;
	text-align: center; }

ul { margin 0;
	list-style: none;
	text-align: left;
	list-style-image: url(../images/ico.gif);
	vertical-align: middle; }

li { margin-bottom: 16px;
	border-bottom: dotted 1px #cccccc;}

.brs1 { text-indent: -1em ; margin-left: 1em; }
.brs2 { text-indent: -2em ; margin-left: 2em; }

table { width: 100%;
	border-collapse: collapse;
	border: 1px solid #666666;
	margin: 0;
	font-size: 100%;
	line-height: 150%;}

td { border-top: solid 1px  #666666;
	border-bottom: solid 1px  #666666;
	border-left: solid 1px  #666666;
	border-right: solid 1px #666666;
	padding: 6px; }

.tbgc {	background-color: #e0e0e0; }

.waku { border: solid 1px #666666;
	padding: 6px;
	margin: 0px;
	font-size: 85%;
	line-height: 150%; }

.waku2 { border-top: dashed 1px #666666;
	border-bottom: dashed 1px #666666;
	padding: 6px;
	margin: 20px;}

